<?php
// make sure to not include translations
$args['presets']['default'] = array(
	'title' => 'Default',
	'demo' => 'http://demo.mythemeshop.com/myblog/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/default/thumb.jpg',
	'menus' => array( 'primary-menu' => 'Menu', 'mobile' => '' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 5 ),
);

$args['presets']['food'] = array(
	'title' => 'Food',
	'demo' => 'http://demo.mythemeshop.com/myblog-food/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/food/thumb.jpg',
	'menus' => array( 'primary-menu' => 'Menu', 'mobile' => '' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 10 ),
);

$args['presets']['gaming'] = array(
	'title' => 'Gaming',
	'demo' => 'http://demo.mythemeshop.com/myblog-gaming/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/gaming/thumb.jpg',
	'menus' => array( 'primary-menu' => 'Menu', 'mobile' => '' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 10 ),
);

$args['presets']['celebrity'] = array(
	'title' => 'Celebrity',
	'demo' => 'http://demo.mythemeshop.com/myblog-celebrity/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/celebrity/thumb.jpg',
	'menus' => array( 'primary-menu' => 'Menu', 'mobile' => '' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 6 ),
);

$args['presets']['travel'] = array(
	'title' => 'Travel',
	'demo' => 'http://demo.mythemeshop.com/myblog-travel/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/travel/thumb.jpg',
	'menus' => array( 'primary-menu' => 'Menu', 'mobile' => '' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 10 ),
);

$args['presets']['lifestyle'] = array(
	'title' => 'Lifestyle',
	'demo' => 'http://demo.mythemeshop.com/myblog-lifestyle/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/lifestyle/thumb.jpg',
	'menus' => array( 'primary-menu' => 'Menu', 'mobile' => '' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 10 ),
);

$args['presets']['tech'] = array(
	'title' => 'Tech',
	'demo' => 'http://demo.mythemeshop.com/myblog-tech/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/tech/thumb.jpg',
	'menus' => array( 'primary-menu' => 'Menu', 'mobile' => '' ), // menu location slug => Demo menu name
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 8 ),
);

global $mts_presets;
$mts_presets = $args['presets'];
