<?php $mts_options = get_option(MTS_THEME_NAME);
wp_enqueue_script ('owl-carousel');
wp_enqueue_style( 'owl-carousel' );

$args = array(
	'post_type' => 'attachment',
	'numberposts' => -1,
	'post_status' => null,
	'post_parent' => $post->ID,
	'orderby' => 'menu_order',
	'order' => 'ASC'
);
$attachments = get_posts( $args );
if ( $attachments ) { ?>
	<div class="primary-slider-container loading">
		<div id="slider" class="primary-slider">
			<?php $check_sidebar = mts_custom_sidebar();
				foreach( $attachments as $attachment ) {
					if( !is_singular() && $mts_options['mts_home_layout'] != 'full-width') {
						$attachment_img = wp_get_attachment_image_src( $attachment->ID, 'myblog-square' );
					} elseif ( $check_sidebar == 'mts_nosidebar' ) {
						$attachment_img = wp_get_attachment_image_src( $attachment->ID, 'myblog-featuredfull' );
					} else {
						$attachment_img = wp_get_attachment_image_src( $attachment->ID, 'myblog-featured' );
					}
					$attachment_url = $attachment_img[0];
					$image_src	  = $attachment_url;
					echo '<div class="primary-slider-item"><img src="'.$image_src.'"></div>';
			} ?>
		</div>		
	</div>	
<?php if (function_exists('wp_review_show_total')) wp_review_show_total(true, 'latestPost-review-wrapper');
} ?>